Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: obantoo
Source: http://obantoo.sourceforge.net/
Files-Excluded: bin obantoo-bin-2.1.12.jar
Comment: binary library

Files:     *
Copyright: 2006-2013 Heiner Jostkleigrewe
License: LGPL-2.1

Files: debian/*
Copyright: 2018, Jochen Sprickerhof <jspricke@debian.org>
License: LGPL-2.1

License: LGPL-2.1
 On Debian systems, the full text of the LGPL-2.1 license
 can be found in the file '/usr/share/common-licenses/LGPL-2.1'
